/*Develop By Hasitha Sandaruwan @BenWorldwide */


@font-face {
    font-family: 'monospaceoblique';
    src: url('fonts/monospaceoblique-webfont.eot');
    src: url('fonts/monospaceoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/monospaceoblique-webfont.woff') format('woff'),
         url('fonts/monospaceoblique-webfont.ttf') format('truetype'),
         url('fonts/monospaceoblique-webfont.svg#monospaceoblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'christopherhandregular';
    src: url('fonts/comesinhandy-webfont.eot');
    src: url('fonts/comesinhandy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/comesinhandy-webfont.woff') format('woff'),
         url('fonts/comesinhandy-webfont.ttf') format('truetype'),
         url('fonts/comesinhandy-webfont.svg#christopherhandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tosca_zeroregular';
    src: url('fonts/tosca__-webfont.eot');
    src: url('fonts/tosca__-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tosca__-webfont.woff') format('woff'),
         url('fonts/tosca__-webfont.ttf') format('truetype'),
         url('fonts/tosca__-webfont.svg#tosca_zeroregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'monospacebold';
    src: url('fonts/monospacebold-webfont.eot');
    src: url('fonts/monospacebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/monospacebold-webfont.woff') format('woff'),
         url('fonts/monospacebold-webfont.ttf') format('truetype'),
         url('fonts/monospacebold-webfont.svg#monospacebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eb_garamondregular';
    src: url('fonts/ebgaramond-webfont.eot');
    src: url('fonts/ebgaramond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ebgaramond-webfont.woff') format('woff'),
         url('fonts/ebgaramond-webfont.ttf') format('truetype'),
         url('fonts/ebgaramond-webfont.svg#eb_garamondregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	background:#000;
	margin:0;
	padding:0;
}

img{
border:none;
}

center{
	margin:150px 0;
}

body.inner{
	background:#fff;
}

#wrapper{float:left;width:100%;} 

.innerwrapper {
margin: 10px auto 0;
width: 1020px;
position: relative;
text-align: center;
}

.mainmenu{
position:absolute;
top:30px;
float:left;
display: flex;
align-items: center;
justify-content: center;
}
.mainmenu span{
    /*width: 120px !important;
    height: 30px !important;*/
}
.mainmenu span iframe{
    /*width: 100% !important;
    height: 100% !important;*/
}

.mainmenu a{
font-family:tosca_zeroregular;
	font-size:25px;
	color:#000;
	text-decoration:none;
	padding:0 11px 0 0;
	float:left;
}

.mainmenu a:hover, .mainmenu a small:hover{
color:#999;
}

.mainmenu a small{
font-family:eb_garamondregular;
font-size:15px;
	color:#000;
}





#header{
	width:100%;
	background:#000;
	height:100px;
}

.logo{
	width:960px;
	margin:0 auto;
	text-align:center;
}

#content{
	width:100%;
	float:left;
}

#innercontent{
	width: 960px;
	margin: 0 auto 20px auto;
	overflow:hidden;
}

#innercontent .content{
width:700px;
float:left;
}
.example-image{
padding: 11px;
border: 1px solid #DBDBDB;
margin: 9px;
}

#innercontent h1{
	font-family:tosca_zeroregular;
	font-size:25px;
}

h1.htitle{
background:url('images/history_title.jpg') no-repeat;
width:221px;
height:30px;
text-indent:9999px;
margin:37px auto;
}

h1.mtitle{
background:url('images/menutitle.jpg') no-repeat;
width:219px;
height:40px;
text-indent:9999px;
margin:30px auto;
}

h1.vtitle{
background:url('images/my-venue.jpg') no-repeat;
width:224px;
height:45px;
text-indent:9999px;
margin:30px auto;
}

h1.ftitle{
background:url('images/foodtitle.jpg') no-repeat;
width:200px;
height:34px;
text-indent:9999px;
margin:30px auto;
}

h1.ctitle{
background:url('images/find-us.jpg') no-repeat;
width:240px;
height:30px;
text-indent:-9999px;
margin:30px auto;
}


.gallery {
float: left;
margin-left: 28px;
width: 145px;
}

.gallery a{
display: block;
margin-bottom: 10px;
}

.menu {
	float:left;
	width:750px;
	padding:15px 0 0 0;
}

.menu a {
font-family: tosca_zeroregular;
font-size: 25px;
display: inherit;
padding: 10px 0;
color:#000;
text-decoration:none;
float:left;
width:100%;
}


.menu a:hover {
	color:#999;
}

.menubottom{
	text-align:right;
	padding-top:94px;
}

@-moz-document url-prefix() { 
.menubottom{
     padding-top: 25px;
  }
}


.menubottom  {padding-top:94px\0/;}

   




#innercontent h2{
	font-family:eb_garamondregular;
	font-size:16px;
	font-weight:bold;
}

#innercontent p{
	font-family: eb_garamondregular;
font-size: 17px;
font-weight: normal;
line-height: 22px;
}

#innercontent small {
font-family: monospacebold;
font-size: 18px;
text-transform: uppercase;
font-weight: bold;
text-align: center;
}

.contentbottom{
	width:100%;
	text-align:center;
}

#scrollbar1 {  margin: 0px 0 10px; float: left;
	height: 550px;
	width: 735px; }
#scrollbar1 .viewport { width: 700px; height: 530px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }


.contentbottom h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
}

.contentbottom h4{
	font-family:christopherhandregular;
	font-size:25px;
	text-transform:uppercase;
	margin:0;
}
	

#footer{
	background:#000;
	width:100%;
	float:left;
}

#innerfooter{
	margin:0 auto;
	width:960px;
	text-align:center;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:7px 0;
}

#innerfooter a{
	color:#fff;
	text-decoration:none;
}

#innerfooter a:hover{
	color:#999;
}

.audiojs{
display:none;
}


.map{
width:450px;
height:250px;
float:left;
padding:25px 74px;
}

.contact-info{
float:left;
text-align:left;
width:350px;
font-family:eb_garamondregular;
font-size:17px;
padding: 18px 0;
}

.contact-info h3{
font-family:eb_garamondregular;
font-size:25px;
margin: 6px 0;
}

.whatson{
background:#000;
position: absolute;
top: 280px;
padding:16px 10px 10px 10px;
}	

.whatson a{
font-family:monospaceoblique;
color:#fff;
text-decoration:none;
font-size:17px;
line-height: 18px;
}	

#CDSWIDEXC{
	    margin: 0 auto !important;
}
